body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  background-color: grey;
}
h1{
    text-align: center;
    color: white;
}
section h1{
    color: black;
}

img{
    border-radius: 10px;
    box-shadow: 5px 5px rgb(153, 153, 153);
}

.container-flex {
    margin-top: 20px;
    margin-bottom: 20px;
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  margin-left: 300px;
  margin-right: 300px;
  background-color: white;
  border: 1px solid black;
  box-shadow:  10px 10px;
}

.container-flex > div {
   
  width: 50%;
  padding: 20px;
}

.bold{
    font-weight: bold;
}

@media(max-width: 1200px){
    .container-flex{
        margin-left: 30px;
        margin-right: 10px;
    }
}

@media(max-width: 1000px){
.container-flex{
    margin: 0;
    font-size: 10px;
    padding: 0;
}
}
